@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  padding: 0;
  margin: 0;
}
h1,
h2 {
  font-family: "Roboto", sans-serif;
}
p {
  margin: 0;
  padding: 0;
  word-spacing: 3px;
  font-weight: 300;
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
  text-align: justify;
  line-height: 1.6rem;
}
a {
  text-decoration: none;
  box-shadow: none;
  color: black;
}
span {
  color: #7a7a7a;
}
.banner {
  background-image: url("assets/ENCABEZADO.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 200px;
  height: calc(100vw);
  max-height: 100vh;
  position: relative;
}
.banner-title {
  color: #ff3918;
  font-weight: 900;
  position: absolute;
  top: 39%;
  left: 32%;
}
.title {
  font-size: 3rem;
  text-decoration: none;
  letter-spacing: 0px;
}
.subtitle {
  font-size: 1.5rem;
}

.bg-1 {
  background-image: url("assets/FONDO1.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3.15rem 0;
}
.bg-2 {
  background-image: url("assets/FONDO2.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 3rem;
}
.center {
  text-align: center;
}
.img-2 {
  height: 100%;
  width: 100%;
  max-width: 700px;
  max-height: 700px;
}
@media (max-width: 1474px) {
  .banner-title {
    left: 29%;
  }
}

@media (max-width: 1280px) {
  .banner-title {
    left: 25%;
  }
}
@media (max-width: 1024px) {
  .banner-title {
    left: 15%;
  }
}
@media (max-width: 780px) {
  .bg-1,
  .bg-2 {
    background-size: 100% 100%;
  }
  .banner-title {
    left: 15%;
  }
  .title {
    font-size: 2.3rem;
  }
  .subtitle {
    font-size: 1.3rem;
  }
}

@media (max-width: 524px) {
  .banner {
    /*  background-size: contain; */
    height: 240px;
  }
  .banner-title {
    left: 27%;
    top: 37%;
  }
  .title {
    font-size: 1rem;
  }
  .subtitle {
    font-size: 0.7rem;
  }
}
/* ------------- Container ------------ */
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
